Subject: Re: Weird patch problem + simple fix
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 May 2000 20:43:48 +0200

Earnie Boyd wrote:
> --- Chris Faylor <[email-masked]> wrote:
> > Ok.  This is a workaround.  I'm looking for insight into whether something
> > changed in Cygwin or not.
> 
> I remember this as a problem in b18.  I've not seen it since.  I know that it
> is specific to Win32 and had posted patches for patch years ago.  As for
> something changing in Cygwin to have caused the problem, if nothing was done to
> prevent it in b19, then no nothing changed.  If something was done in b19 to
> prevent, then, well, it's broke again.

I have already found the problem and checked in a patch
an hour ago so it should appear in the tonights developer
snapshot.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]